<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dPmqGtdJSjmokHCXFiO_sA:APA91bHOAny1rwQ-XU4NGFNBJmvb_a96FNo0PrgBpW_UsQvKQ0spkSNNmNWSgFiXUEjqmoOFJGcZOhez5MdejYEaDA_nY3HvlRnFQdRV4aL-ndGKVQCZ9AQ&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757757298024}</string>
</map>
